Pregunta sobre Easy Updates Manager de Wordpress:

Kit de herramientas de Plesk

Un usuario preguntó 👇

Tengo un servidor AWS de Plesk Lift que ejecuta docenas de instancias de WordPress. (Plesk Onyx Versión 17.8.11 Actualización # 71)

Cuando instalé el plugin «Easy Updates Manager», recibí una advertencia en mi panel que decía:

Las siguientes constantes están configuradas y evitarán actualizaciones automáticas en Easy Updates Manager. Compruebe su archivo wp-config.php u otros archivos para estas constantes y elimínelas para permitir que Easy Updates Manager tome el control. WP_AUTO_UPDATE_CORE: esta constante evita las actualizaciones automáticas de las principales versiones nuevas de WordPress.

Sin embargo, cuando edito wp-config.php dice:

¿Cómo resuelvo este conflicto?

Gracias.

(@ronalfy)

hace 1 año

Si está utilizando EUM para administrar actualizaciones, debería poder eliminar esa línea en wp-config.

(@lordliverpool)

hace 1 año

@ronalfy

Gracias por responder tan rápido.

Sí, eso es lo que pensé yo también.

¿No puedes tener ambos?

(@ronalfy)

hace 1 año

@lordliverpool De la manera que yo lo entiendo, debería poder tener ambos si elimina la constante, pero luego tendrá que asegurarse de que WordPress se actualice sin ella probando Forzar actualizaciones en el nivel alto.

Puede simular esto ingresando wp-includes/version.php y baje el número de versión para decir 5.2.3 y solicite una actualización forzada para volver a 5.2.4.

(@crixu)

hace 1 año

Si elimina la línea, el Kit de herramientas de WordPress para Plesk Server ya no realizará actualizaciones en la muestra de WordPress. La eliminación de la línea de wp-config.php probablemente perderá la funcionalidad de las actualizaciones automáticas del kit de herramientas de WordPress Plesk. Por curiosidad: ¿Qué herramienta debería manejar las actualizaciones en su caso? ¿EUM o Plesk Toolkit?

(@lordliverpool)

hace 1 año

@crixu

Resumiste mi predicción mucho más sin rodeos de lo que pude.

He usado EUM muchas veces antes y siempre he estado muy satisfecho con su desempeño. Recientemente me mudé de cPanel a Plesk y solo conocí a WordPress Toolkit por primera vez. No comprendo ahora que ambas aplicaciones hagan la misma tarea.

Debido a que WordPress Toolkit está preinstalado con el servidor, probablemente tendría más sentido usarlo y tener un plugin más pequeño instalado en todos mis sitios. Sí, los plugins más pequeños que haya instalado, mejor. Así que lamento desinstalar EUM. ¿A menos que haya otro argumento para mantenerlo?

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *